@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:770px) {
.base_box1{
	position: relative;
	height: auto;/* 730px */
	padding: 60px 0 30px;
}
.base_box1::after{
	display: none;
}
.base_box2{
	position: relative;
	height: auto;/* 700px */
	padding: 30px 0 50px;
}
.base_box2::after{
	display: none;
}
.post_box{
	position: relative;
	min-height: 400px;/* 800px */
	padding: 50px 0;/* 150px 0 200px */
}
.base-img1{
	position: inherit;
	display: block;
	width: 90%;/* 700px */
	height: auto;/* 490px */
	top: inherit;/* 140px */
	left: inherit;/* 60px */
	margin: auto;
}
.base-mark1{
	position: inherit;
	width: 90%;/* 750px */
	top: inherit;/* 160px */
	right: inherit;/* 60px */
	margin: auto;
	padding-bottom: inherit;/* 80px */
	padding-top: 20px;
}
/*-----*/
.base-img2{
	position: inherit;
	display: block;
	width: 90%;/* 700px */
	height: auto;/* 490px */
	top: inherit;/* 140px */
	right: inherit;/* 60px */
	margin: auto;
}
.base-mark2{
	position: inherit;
	width: 90%;/* 750px */
	top: inherit;/* 160px */
	left: inherit;/* 60px */
	margin: auto;
	padding-bottom: inherit;/* 80px */
	padding-top: 20px;
}
}